Subject: Re: bug#11515: Letters flow right to left when reaching the bottom of my screen

From: [email-masked]
Date: Fri, 05 Aug 2016 19:09:11 -0400

tags 11515 unreproducible moreinfo
quit

Trevor Vartanoff <[email-masked]> writes:

> When I type until I reach the bottom right of the screen and keep
> going, Emacs often types in reverse, producing useless gibberish.
>
> This happens on Win 7 and Debian, even with a blank .emacs file.
>
> Usually I only stumble over this when typing with extremely large font
> size on a 1920x1200 monitor, with 8-12 lines fitting on the
> screen. But it can happen with as many as 20 lines.
>
> Here's a demo video of the behavior on Debian with a blank .emacs
> http://youtu.be/CYLD8jO3aPs

I couldn't reproduce this on a recent (24.5) Emacs, the description is a
bit unclear (I tried increasing the font a few times, then started
typing random letters) and the video is not available.